{
  "carPaint": {
    "color": "#FF063D0E",
    "flakes": 0.30400000000000005,
    "enabled": true
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#210F00"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#7F614B"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "B",
    "paramNumber": "378"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#545454"
    ]
  }
}